{
	"312000121_0": "Uuu...",
	"312000121_1": "Why is there a person here? \\n If there's anyone else that hasn't escaped yet, then...",
	"312000121_2": "Evacuation is complete in the area of operations. \\n The studio staff and all employees are confirmed to be safe.",
	"312000121_3": "...That's great news!",
	"312000121_4": "It's dangerous here! You have to evacuate quickly!",
	"312000121_5": "Wait!",
	"312000121_6": "Uuuuu....!",
	"312000121_7": "Huh?!",
	"312000121_8": "That black one's back again!",
	"312000121_9": "Haaaa!",
	"312000121_10": "Chris!",
	"312000121_11": "One small fry after another! \\n So is that guy the boss, and are these guys protecting it?",
	"312000121_12": "...Uuuu...",
	"312000121_13": "The enemies are appearing around her. \\n There's no doubt she's the source.",
	"312000121_14": "But the boss is that wedding dress. \\n The girl herself is nothing but a hostage.",
	"312000121_15": "So that's how it is?",
	"312000121_16": "I'm still confirming, but it seems that the thing she's wearing suddenly activated. \\n It's operating regardless of the wearer's will.",
	"312000121_17": "Looking at the coordinates of the energy pattern, \\n there's no doubt that the dress is a philosophical armament.",
	"312000121_18": "It seems that the activation conditions were met without the wearer's intent.",
	"312000121_19": "A philosophical garment and mysterious enemies appearing in the area. \\n This phenomenon reminds me of the Kimono Incident.",
	"312000121_20": "So basically, the philosophical armament has turned that girl into a vessel.",
	"312000121_21": "Hmph. We had hoped to infiltrate and recover it quietly, \\n but it seems like the situation has escalated quickly.",
	"312000121_22": "U.... Uuuuu.....",
	"312000121_23": "It seems like she's suffering a lot...",
	"312000121_24": "It makes <i>us</i> look like the bullies...",
	"312000121_25": "...If we stop here, \\n she will be completely overtaken by the curse!",
	"312000121_26": "Uu.... uuuu....",
	"312000121_27": "Get a hold of yourself! Don't let it control you!",
	"312000121_28": "You were participating in a photo shoot, just like me—",
	"312000121_29": "Just a happy, ordinary model, set to get married for real not too long from now!",
	"312000121_30": "Ha...ppy...?",
	"312000121_31": "Uuu<speed=0.5>...</speed>uuuuuu!!! \\n Aaaahhhh!!",
	"312000121_32": "What?!",
	"312000121_33": "I hate it...! I'm envious of all the happiness in this world!",
	"312000121_34": "She disappeared?!",
	"312000121_35": "We've lost both the signal of the philosophical armament and the girl's life signs!",
	"312000121_36": "WHAT?!",
	"312000121_37": "We've got a bigger problem! We're detecting a large number of energy signals around the coordinates where they were lost!",
	"312000121_38": "Huh?! \\n There's so many of those dark thingies now!",
	"312000121_39": "This is a bit much for a parting gift!",
	"312000121_40": "I guess each of us has to take down... One? ...Two? ...A lot!",
	"312000121_41": "We'll look for the girl. You eliminate those enemies! We're counting on you!",
	"312000121_42": "Roger!"
}